#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: TruthBlog\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-08-28 12:35+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.1; php-8.3.11\n"
"X-Domain: truthblog"

#: 404.php:9
#, php-format
msgctxt ""
"$1%s = Opening tag for front page link, $2%s = Closing tag for front page "
"link"
msgid ""
"The page you are looking for could not be found. It might have been deleted, "
"renamed, or it did not exist in the first place. You can search the site "
"with the form below, or return to the %1$sfront page%2$s."
msgstr ""

#: functions.php:536
#, php-format
msgctxt "%1$s = Current page number, %2$s = Number of pages"
msgid "Page %1$s of %2$s"
msgstr ""

#. %s: Theme Name.
#: inc/dashboard/class-dashboard.php:73
#, php-format
msgid "%s"
msgstr ""

#. %s = the author name
#: inc/template-tags.php:579
#, php-format
msgctxt "%s = author name"
msgid "By %s"
msgstr ""

#. %s = Number of results
#: functions.php:576
#, php-format
msgctxt "%s = Number of results"
msgid "We found %s result for your search."
msgid_plural "We found %s results for your search."
msgstr[0] ""
msgstr[1] ""

#: inc/template-tags.php:564
#, php-format
msgctxt "%s = The date of the post"
msgid "Published %s"
msgstr ""

#: inc/classes/class-block-settings.php:86
msgid "A full-width section with an image, a heading, text and buttons."
msgstr ""

#: inc/classes/class-block-settings.php:110
msgid ""
"A full-width section with three columns containing a heading, an image, and "
"text."
msgstr ""

#: inc/classes/class-block-settings.php:94
msgid "A large text paragraph followed by buttons."
msgstr ""

#: inc/classes/class-block-settings.php:102
msgid ""
"A row of columns with each item having an image, a title, a paragraph of "
"text and buttons."
msgstr ""

#: inc/classes/class-customizer.php:744 inc/classes/class-customizer.php:807
msgid "Accent Color"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:91
#: inc/dashboard/class-theme-review-notice.php:137
#: inc/dashboard/class-theme-review-notice.php:153
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: inc/dashboard/views/dashboard.php:401 inc/dashboard/views/help.php:165
#: inc/dashboard/views/products.php:135
msgid "Activate"
msgstr ""

#: inc/dashboard/views/dashboard.php:15
msgid "Activate WpInterface Add-Ons"
msgstr ""

#: inc/dashboard/views/dashboard.php:395 inc/dashboard/views/help.php:162
#: inc/dashboard/views/products.php:133
msgid "Activated"
msgstr ""

#: inc/dashboard/views/dashboard.php:159
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/views/dashboard.php:108
msgid "Archive Options"
msgstr ""

#: inc/classes/class-customizer.php:394
msgid "Archive Pages"
msgstr ""

#. Description of the theme
msgid ""
"Are you ready to elevate your blogging experience? Meet TruthBlog, a clean, "
"modern, and versatile WordPress theme crafted for Personal &amp; Lifestyle "
"Blogs."
msgstr ""

#: inc/classes/class-customizer.php:690
msgid "Author"
msgstr ""

#: functions.php:482
msgctxt "author archive title prefix"
msgid "Author"
msgstr ""

#: functions.php:119 inc/classes/class-customizer.php:801
msgid "Background Color"
msgstr ""

#: inc/classes/class-customizer.php:283
msgid "Banner Section"
msgstr ""

#: inc/dashboard/views/dashboard.php:289 inc/dashboard/views/help.php:112
msgid "Based on 20+ Reviews"
msgstr ""

#: inc/classes/class-block-settings.php:85
msgid "Big call to action"
msgstr ""

#. Name of the template
#: page-templates/template-blank-canvas.php:3
msgid "Blank Canvas Template"
msgstr ""

#. Name of the template
#: page-templates/template-blank-canvas-with-aside.php:3
msgid "Blank Canvas with Menu Template"
msgstr ""

#: inc/block-patterns/columns-featured-items.php:13
#: inc/block-patterns/columns-featured-items.php:49
#: inc/block-patterns/columns-featured-items.php:85
#: inc/block-patterns/big-call-to-action.php:15
msgctxt "Block pattern demo content"
msgid "$1,299"
msgstr ""

#: inc/block-patterns/contact-details.php:13
msgctxt "Block pattern demo content"
msgid "08-1234567890"
msgstr ""

#: inc/block-patterns/contact-details.php:19
msgctxt "Block pattern demo content"
msgid "121 48 City"
msgstr ""

#: inc/classes/class-block-settings.php:206
msgctxt "Block pattern demo content"
msgid ""
"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis "
"praesentium voluptatum deleniti atque corrupti quos dolores et quas "
"molestias excepturi sint occaecati cupiditate non provident, similique sunt "
"in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga."
msgstr ""

#: inc/block-patterns/columns-featured-items.php:27
#: inc/block-patterns/columns-featured-items.php:63
#: inc/block-patterns/columns-featured-items.php:99
msgctxt "Block pattern demo content"
msgid "Buy Now"
msgstr ""

#: inc/block-patterns/columns-featured-items.php:31
#: inc/block-patterns/columns-featured-items.php:67
#: inc/block-patterns/columns-featured-items.php:103
msgctxt "Block pattern demo content"
msgid "Details"
msgstr ""

#: inc/block-patterns/call-to-action.php:12
msgctxt "Block pattern demo content"
msgid "Download"
msgstr ""

#: inc/classes/class-block-settings.php:202
msgctxt "Block pattern demo content"
msgid ""
"Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore "
"eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident."
msgstr ""

#: inc/block-patterns/contact-details.php:13
msgctxt "Block pattern demo content"
msgid "example@example.com"
msgstr ""

#: inc/block-patterns/cover-header.php:4
msgctxt "Block pattern demo content"
msgid "Header Title"
msgstr ""

#: inc/block-patterns/big-call-to-action.php:25
msgctxt "Block pattern demo content"
msgid "Learn More"
msgstr ""

#: inc/classes/class-block-settings.php:201
msgctxt "Block pattern demo content"
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam."
msgstr ""

#: inc/block-patterns/call-to-action.php:16
msgctxt "Block pattern demo content"
msgid "Read More"
msgstr ""

#: inc/classes/class-block-settings.php:205
msgctxt "Block pattern demo content"
msgid ""
"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium "
"doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore "
"veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim "
"ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia "
"consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt."
msgstr ""

#: inc/block-patterns/contact-details.php:19
msgctxt "Block pattern demo content"
msgid "Street Name 123"
msgstr ""

#: inc/block-patterns/columns-featured-items.php:9
#: inc/block-patterns/columns-featured-items.php:45
#: inc/block-patterns/columns-featured-items.php:81
#: inc/block-patterns/columns-heading-image-text.php:9
#: inc/block-patterns/columns-heading-image-text.php:25
#: inc/block-patterns/big-call-to-action.php:11
#: inc/block-patterns/stacked-full-groups.php:5
#: inc/block-patterns/stacked-full-groups.php:23
#: inc/block-patterns/stacked-full-groups.php:41
msgctxt "Block pattern demo content"
msgid "Subheading"
msgstr ""

#: inc/classes/class-block-settings.php:207
msgctxt "Blockquote Cite"
msgid "TruthBlog Team"
msgstr ""

#: inc/classes/class-customizer.php:774 inc/classes/class-customizer.php:837
msgid "Border Color"
msgstr ""

#: inc/upsell/class-customize.php:77
msgid "Buy TruthBlog Pro"
msgstr ""

#: inc/parts/banner-section.php:60
msgid "By"
msgstr ""

#: functions.php:737
msgid "By Post Author"
msgstr ""

#: inc/classes/class-block-settings.php:93
msgid "Call to action"
msgstr ""

#: inc/classes/class-customizer.php:691
msgid "Categories"
msgstr ""

#: functions.php:478
msgctxt "category archive title prefix"
msgid "Category"
msgstr ""

#: inc/dashboard/class-dashboard.php:200
msgid "Changelog"
msgstr ""

#: inc/dashboard/class-changelog-parser.php:25
#: inc/dashboard/class-changelog-parser.php:81
msgid "Changelog not found."
msgstr ""

#: inc/dashboard/class-welcome-notice.php:94
msgid "Cheatin&#8217; huh?"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:72
msgid ""
"Check the quick links below for detailed information and to make the most of "
"all the features our theme offers."
msgstr ""

#: inc/classes/class-customizer.php:234
msgid ""
"Check to display text labels for the menu buttons in the header and sidebar."
msgstr ""

#: inc/classes/class-customizer.php:274
msgid "Check to open the external link in a new browser tab."
msgstr ""

#: inc/parts/modal-menu.php:14 inc/parts/modal-menu.php:16
#: inc/parts/modal-search.php:19 inc/parts/site-aside.php:18
msgid "Close"
msgstr ""

#: inc/classes/class-customizer.php:889
msgid "Columns on Desktop"
msgstr ""

#: inc/classes/class-customizer.php:894
msgid "Columns on Large Desktop"
msgstr ""

#: inc/classes/class-customizer.php:874
msgid "Columns on Mobile"
msgstr ""

#: inc/classes/class-customizer.php:884
msgid "Columns on Tablet Landscape"
msgstr ""

#: inc/classes/class-customizer.php:879
msgid "Columns on Tablet Portrait"
msgstr ""

#: inc/classes/class-customizer.php:692
msgid "Comments"
msgstr ""

#: inc/dashboard/views/dashboard.php:333 inc/dashboard/views/help.php:43
msgid "Community Support"
msgstr ""

#: inc/dashboard/views/help.php:71
msgid "Connect with us on X"
msgstr ""

#: inc/classes/class-block-settings.php:149
msgid "Contact details"
msgstr ""

#: inc/dashboard/views/help.php:47
msgid "Contact Support"
msgstr ""

#: inc/classes/class-customizer.php:756 inc/classes/class-customizer.php:819
msgid "Contrast Color"
msgstr ""

#: inc/classes/class-customizer.php:342
msgid "Controls how many posts to display in the banner section."
msgstr ""

#: inc/classes/class-customizer.php:202
msgid ""
"Controls whether the header remains fixed at the top of the screen while "
"scrolling."
msgstr ""

#: inc/dashboard/class-changelog-parser.php:77
msgid "Could not access filesystem."
msgstr ""

#: inc/classes/class-block-settings.php:158
msgid "Cover block with title, text, and a separator."
msgstr ""

#: inc/classes/class-block-settings.php:157
msgid "Cover header"
msgstr ""

#: inc/dashboard/views/dashboard.php:345
msgid "Create a Ticket"
msgstr ""

#: inc/dashboard/views/dashboard.php:210
msgid "Customize"
msgstr ""

#: inc/classes/class-customizer.php:135
#, php-format
msgctxt "Customizer option label. %s = Name of the color."
msgid "Dark Mode %s"
msgstr ""

#: inc/classes/class-customizer.php:574
#, php-format
msgctxt "Customizer setting description. %s = Post type plural name"
msgid "Select which post meta to display for %s on archive pages."
msgstr ""

#: inc/classes/class-customizer.php:620
#, php-format
msgctxt "Customizer setting description. %s = Post type plural name"
msgid "Select which post meta to display on single %s."
msgstr ""

#: inc/classes/class-customizer.php:573 inc/classes/class-customizer.php:619
#, php-format
msgctxt "Customizer setting name. %s = Post type plural name"
msgid "Post Meta for %s"
msgstr ""

#: inc/classes/class-customizer.php:750 inc/classes/class-customizer.php:813
msgid "Dark Color"
msgstr ""

#: inc/classes/class-customizer.php:36
msgid "Dark Mode Logo"
msgstr ""

#: inc/dashboard/class-dashboard.php:137
msgid "Dashboard"
msgstr ""

#: inc/classes/class-customizer.php:693
msgid "Date"
msgstr ""

#: functions.php:488
msgctxt "date archive title prefix"
msgid "Day"
msgstr ""

#: functions.php:486
msgctxt "date archive title prefix"
msgid "Month"
msgstr ""

#: functions.php:484
msgctxt "date archive title prefix"
msgid "Year"
msgstr ""

#: inc/classes/class-customizer.php:488
msgid "Determines how the pagination on archive pages should be displayed."
msgstr ""

#: inc/classes/class-customizer.php:173
msgid "Disable Animations"
msgstr ""

#: inc/classes/class-customizer.php:248
msgid "Display text labels for buttons near search icon in header."
msgstr ""

#: inc/dashboard/class-welcome-notice.php:78
#: inc/dashboard/views/dashboard.php:217 inc/dashboard/views/dashboard.php:236
#: inc/dashboard/views/dashboard.php:262
msgid "Documentation"
msgstr ""

#: inc/template-tags.php:626
msgid "Edit"
msgstr ""

#: inc/dashboard/views/dashboard.php:174
msgid "Edit Footer Credit"
msgstr ""

#: inc/classes/class-customizer.php:694
msgid "Edit link (for logged in users)"
msgstr ""

#: inc/classes/class-customizer.php:301
msgid "Enable Banner Section"
msgstr ""

#: inc/classes/class-customizer.php:117
msgid "Enable Dark Mode Color Palette"
msgstr ""

#: inc/classes/class-customizer.php:233
msgid "Enable Menu Button Labels"
msgstr ""

#: inc/classes/class-customizer.php:217
msgid "Enable Search"
msgstr ""

#: inc/classes/class-customizer.php:201
msgid "Enable Sticky Header"
msgstr ""

#: inc/dashboard/views/dashboard.php:258
msgid ""
"Encountering an issue? Our comprehensive and detailed documentation is "
"designed to address your concerns and provide clear, thorough explanations "
"to resolve any confusion."
msgstr ""

#: inc/classes/class-customizer.php:261
msgid "Enter the URL the button should link to."
msgstr ""

#: inc/dashboard/views/dashboard.php:47
msgid ""
"Experience effortless magazine-themed website creation with TruthBlog! "
"Explore all the settings and features here."
msgstr ""

#: inc/classes/class-customizer.php:247
msgid "External Button Labels"
msgstr ""

#: inc/classes/class-customizer.php:260
msgid "External Button URL"
msgstr ""

#: inc/dashboard/views/dashboard.php:184
msgid "Extra Customizer Sections"
msgstr ""

#: inc/dashboard/views/help.php:56
msgid "facebook"
msgstr ""

#: inc/dashboard/views/dashboard.php:423 inc/dashboard/views/help.php:59
msgid "Facebook Community"
msgstr ""

#: inc/dashboard/class-changelog-parser.php:85
msgid "Failed to read changelog."
msgstr ""

#: inc/classes/class-customizer.php:646
msgid "Fallback Image"
msgstr ""

#: inc/parts/preview.php:22
msgid "Featured"
msgstr ""

#: inc/dashboard/views/dashboard.php:149
msgid "Font Options"
msgstr ""

#: functions.php:273
msgid "Footer Menu"
msgstr ""

#: inc/dashboard/views/dashboard.php:98
msgid "Footer Options"
msgstr ""

#: inc/classes/class-customizer.php:528
msgid "Four"
msgstr ""

#: inc/dashboard/views/dashboard.php:196
msgid "FSE Support"
msgstr ""

#: functions.php:506
msgctxt "general archive title prefix"
msgid "Archives"
msgstr ""

#: inc/classes/class-customizer.php:155
msgid "General Options"
msgstr ""

#: inc/classes/class-customizer.php:158
msgid "General theme options for TruthBlog."
msgstr ""

#: inc/classes/class-customizer.php:240
msgid "Get it free"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:29
msgid "Get Started"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:30
msgid "Get started"
msgstr ""

#: inc/dashboard/views/dashboard.php:93
msgid "Header Options"
msgstr ""

#: inc/dashboard/class-dashboard.php:155
msgid "Help"
msgstr ""

#. Author URI of the theme
msgid "https://wpinterface.com/"
msgstr ""

#. URI of the theme
msgid "https://wpinterface.com/themes/truthblog/"
msgstr ""

#: inc/dashboard/class-theme-review-notice.php:105
msgid "I already did!"
msgstr ""

#: inc/dashboard/class-theme-review-notice.php:114
msgid "I have a query"
msgstr ""

#: inc/classes/class-customizer.php:631
msgid "Images"
msgstr ""

#: inc/template-tags.php:602
msgid "In"
msgstr ""

#: inc/dashboard/views/dashboard.php:192
msgid "Instagram Widget"
msgstr ""

#: inc/dashboard/views/dashboard.php:410 inc/dashboard/views/help.php:170
#: inc/dashboard/views/products.php:138
msgid "Install"
msgstr ""

#: inc/dashboard/views/dashboard.php:20
msgid "Install WpInterface Add-Ons"
msgstr ""

#: inc/classes/class-customizer.php:412
msgid "Intro Text"
msgstr ""

#: inc/dashboard/views/help.php:53
msgid "Join Our Community"
msgstr ""

#: inc/dashboard/views/help.php:60
msgid ""
"Join our Facebook haven, where the latest news and updates eagerly await "
"your arrival."
msgstr ""

#: inc/dashboard/views/dashboard.php:445
msgid ""
"Join our Facebook page to connect with like-minded individuals for "
"discussions, help, and support on all things related to the theme!"
msgstr ""

#: inc/dashboard/views/help.php:70
msgid ""
"Join our Twitter haven, where the latest news and updates eagerly await your "
"arrival."
msgstr ""

#: inc/dashboard/views/help.php:80
msgid ""
"Join our YouTube haven, where the latest news and updates eagerly await your "
"arrival."
msgstr ""

#: inc/dashboard/class-dashboard.php:215
msgid "Latest Updates"
msgstr ""

#: inc/dashboard/views/products.php:59 inc/dashboard/views/products.php:126
msgid "Learn More"
msgstr ""

#: inc/dashboard/views/dashboard.php:268 inc/dashboard/views/help.php:89
msgid "Leave us a Review"
msgstr ""

#: inc/classes/class-block-settings.php:39
msgid "Left Aligned"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:67
msgid ""
"Let's start by installing and activating One Click Demo Import, WPInterface "
"Add-ons and MC4WP: Mailchimp for WordPress"
msgstr ""

#: inc/classes/class-customizer.php:780 inc/classes/class-customizer.php:843
msgid "Light Background Color"
msgstr ""

#: inc/dashboard/views/dashboard.php:448
msgid "Like or follow our Facebook Page"
msgstr ""

#: inc/dashboard/views/help.php:61
msgid "Like or follow us on Facebook"
msgstr ""

#: inc/classes/class-customizer.php:492
msgid "Links"
msgstr ""

#: inc/dashboard/views/products.php:61
msgid "Live demo"
msgstr ""

#: inc/dashboard/views/dashboard.php:61
msgid "Live Preview"
msgstr ""

#: pagination.php:72
msgid "Load More"
msgstr ""

#: inc/classes/class-customizer.php:490
msgid "Load more button"
msgstr ""

#: inc/classes/class-customizer.php:491
msgid "Load more on scroll"
msgstr ""

#: inc/classes/class-block-settings.php:53
msgid "Logos Only Monochrome"
msgstr ""

#: functions.php:272
msgid "Main Menu"
msgstr ""

#: inc/dashboard/class-theme-review-notice.php:109
msgid "Maybe later"
msgstr ""

#: header.php:118 header.php:120 inc/parts/site-aside.php:17
#: inc/parts/site-aside.php:21
msgid "Menu"
msgstr ""

#: inc/classes/class-customizer.php:793 inc/classes/class-customizer.php:855
msgid "Menu Modal Background Color"
msgstr ""

#: inc/classes/class-customizer.php:787 inc/classes/class-customizer.php:849
msgid "Menu Modal Text Color"
msgstr ""

#: inc/dashboard/views/dashboard.php:179
msgid "Modal Popup Module"
msgstr ""

#: functions.php:72
msgctxt "Name of the large font size in Gutenberg"
msgid "Large"
msgstr ""

#: functions.php:78
msgctxt "Name of the larger font size in Gutenberg"
msgid "Larger"
msgstr ""

#: functions.php:66
msgctxt "Name of the regular font size in Gutenberg"
msgid "Regular"
msgstr ""

#: functions.php:60
msgctxt "Name of the small font size in Gutenberg"
msgid "Small"
msgstr ""

#. %s: Theme Name.
#: inc/dashboard/views/dashboard.php:340
msgid ""
"Need assistance? Reach out to our professional support team by submitting a "
"support ticket, and we'll provide you with the help you need."
msgstr ""

#: comments.php:52
msgid "Newer"
msgstr ""

#: comments.php:52
msgid "Newer Comments"
msgstr ""

#: pagination.php:82
msgid "Next Page"
msgstr ""

#: inc/classes/class-block-settings.php:60
msgid "No Gutter"
msgstr ""

#. Name of the template
#: page-templates/template-no-title.php:3
msgid "No Title Template"
msgstr ""

#: inc/classes/class-block-settings.php:32
msgid "No Vertical Margin"
msgstr ""

#: inc/classes/class-customizer.php:341
msgid "Number of Posts to Display"
msgstr ""

#: inc/dashboard/views/dashboard.php:188
msgid "Offcanvas Content Module"
msgstr ""

#: comments.php:53
msgid "Older"
msgstr ""

#: comments.php:53
msgid "Older Comments"
msgstr ""

#: inc/classes/class-customizer.php:525
msgid "One"
msgstr ""

#: inc/classes/class-customizer.php:273
msgid "Open External Button in New Tab"
msgstr ""

#: inc/classes/class-customizer.php:21
msgid "Options included in the TruthBlog theme."
msgstr ""

#: inc/dashboard/class-dashboard.php:149
msgid "Our Recommendation"
msgstr ""

#: 404.php:7
msgid "Page Not Found"
msgstr ""

#: inc/classes/class-customizer.php:487
msgid "Pagination Type"
msgstr ""

#: inc/dashboard/views/help.php:27
msgid ""
"Please check out basic documentation for detailed information on how to use "
"TruthBlog."
msgstr ""

#: inc/dashboard/views/products.php:128
msgid "Plugin Page"
msgstr ""

#: inc/dashboard/views/products.php:71
msgid "Plugins"
msgstr ""

#: inc/classes/class-customizer.php:430
msgid "Portfolio Intro Text"
msgstr ""

#. Name of the template
#: page-templates/template-portfolio.php:3
msgid "Portfolio Template"
msgstr ""

#: inc/template-tags.php:602
msgid "Posted in"
msgstr ""

#: inc/classes/class-customizer.php:323
msgid "Posts from this category will be displayed in the banner section."
msgstr ""

#: inc/dashboard/views/dashboard.php:103
msgid "Preloader Options"
msgstr ""

#: inc/dashboard/views/dashboard.php:136
msgid "Premium Features"
msgstr ""

#: pagination.php:81
msgid "Previous Page"
msgstr ""

#: inc/classes/class-customizer.php:762 inc/classes/class-customizer.php:825
msgid "Primary Text Color"
msgstr ""

#: inc/dashboard/class-admin.php:46
msgid "Processing..."
msgstr ""

#: inc/dashboard/class-welcome-notice.php:71
msgid "Quick Links"
msgstr ""

#: inc/dashboard/views/dashboard.php:77
msgid "Quick Settings"
msgstr ""

#: inc/dashboard/views/dashboard.php:169
msgid "Reaction Add-Ons"
msgstr ""

#: inc/dashboard/views/help.php:26
msgid "Read Theme Documentation"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:66
msgid "Recommended Plugins"
msgstr ""

#: inc/classes/class-customizer.php:54
msgid "Retina logo"
msgstr ""

#: inc/classes/class-block-settings.php:46
msgid "Right Aligned"
msgstr ""

#: inc/classes/class-customizer.php:55
msgid ""
"Scales the logo to half its uploaded size, making it sharp on high-res "
"screens."
msgstr ""

#: inc/classes/class-customizer.php:876
msgid "Screen width: 0px - 700px. Recommended: One."
msgstr ""

#: inc/classes/class-customizer.php:886
msgid "Screen width: 1000px - 1200px. Recommended: Two."
msgstr ""

#: inc/classes/class-customizer.php:891
msgid "Screen width: 1200px - 1600px. Recommended: Three."
msgstr ""

#: inc/classes/class-customizer.php:881
msgid "Screen width: 700px - 1000px. Recommended: Two."
msgstr ""

#: inc/classes/class-customizer.php:896
msgid "Screen width: > 1600px. Recommended: Four."
msgstr ""

#: header.php:109
msgid "Search"
msgstr ""

#: functions.php:476
msgctxt "search archive title prefix"
msgid "Search Results"
msgstr ""

#: searchform.php:9 searchform.php:10 inc/parts/modal-search.php:10
#: inc/parts/modal-search.php:12
msgid "Search For&hellip;"
msgstr ""

#: inc/classes/class-customizer.php:768 inc/classes/class-customizer.php:831
msgid "Secondary Text Color"
msgstr ""

#. %s: Theme Name
#: inc/dashboard/views/dashboard.php:325
msgid ""
"Seek answers on the WordPress.org community support forum where a supportive "
"community is ready to assist. While our primary focus is on delivering "
"premium support to our pro users, we're also here to help you with "
"occasional queries regarding our free theme."
msgstr ""

#: inc/classes/class-customizer.php:322
msgid "Select Category for Banner Posts"
msgstr ""

#: inc/classes/class-customizer.php:397
msgid "Settings for archive pages."
msgstr ""

#: inc/classes/class-customizer.php:634
msgid "Settings for images."
msgstr ""

#: inc/classes/class-customizer.php:587
msgid "Settings for single posts."
msgstr ""

#: inc/classes/class-customizer.php:286
msgid "Settings for the homepage banner section."
msgstr ""

#: inc/classes/class-customizer.php:185
msgid "Settings for the site header."
msgstr ""

#. %s: Theme Name.
#: inc/dashboard/views/help.php:117
msgid ""
"Sharing your review is a valuable way to help us enhance your experience."
msgstr ""

#: functions.php:73
msgctxt "Short name of the large font size in the Gutenberg editor."
msgid "L"
msgstr ""

#: functions.php:79
msgctxt "Short name of the larger font size in the Gutenberg editor."
msgid "XL"
msgstr ""

#: functions.php:67
msgctxt "Short name of the regular font size in the Gutenberg editor."
msgid "M"
msgstr ""

#: functions.php:61
msgctxt "Short name of the small font size in the Gutenberg editor."
msgid "S"
msgstr ""

#: inc/template-tags.php:339
msgid "Show All"
msgstr ""

#: inc/classes/class-customizer.php:360
msgid "Show Author"
msgstr ""

#: inc/classes/class-customizer.php:386
msgid "Show Category"
msgstr ""

#: inc/classes/class-customizer.php:373
msgid "Show Date"
msgstr ""

#: inc/classes/class-customizer.php:447
msgid "Show Filter"
msgstr ""

#: inc/classes/class-customizer.php:462
msgid "Show Filter Category Post Count"
msgstr ""

#: functions.php:668
msgid "Show sub menu"
msgstr ""

#: inc/classes/class-customizer.php:413
msgid ""
"Shown below the site title on the front page, when the front page is set to "
"display latest posts."
msgstr ""

#: inc/classes/class-customizer.php:431
msgid ""
"Shown below the site title on the Jetpack Portfolio archive. If left empty, "
"the default Jetpack Portfolio archive title is shown."
msgstr ""

#: inc/dashboard/views/dashboard.php:113
msgid "Single Options"
msgstr ""

#: inc/classes/class-customizer.php:584
msgid "Single Posts"
msgstr ""

#: inc/classes/class-customizer.php:182
msgid "Site Header"
msgstr ""

#: inc/dashboard/views/dashboard.php:88
msgid "Site Identity"
msgstr ""

#: header.php:19
msgid "Skip to the content"
msgstr ""

#: functions.php:274
msgid "Social Menu"
msgstr ""

#: inc/dashboard/views/dashboard.php:164
msgid "Social Share"
msgstr ""

#: inc/classes/class-block-settings.php:165
msgid "Stacked color groups with text"
msgstr ""

#: inc/dashboard/views/dashboard.php:42
msgid "Start Building with TruthBlog!"
msgstr ""

#: inc/dashboard/class-dashboard.php:143
msgid "Starter Templates"
msgstr ""

#: inc/dashboard/views/dashboard.php:300 inc/dashboard/views/help.php:123
msgid "Submit a Review"
msgstr ""

#: searchform.php:12 inc/parts/modal-search.php:15
msgctxt "Submit button"
msgid "Search"
msgstr ""

#: inc/dashboard/views/help.php:81
msgid "Subscribe"
msgstr ""

#: inc/dashboard/views/dashboard.php:307 inc/dashboard/views/help.php:37
msgid "Support"
msgstr ""

#: inc/dashboard/class-theme-review-notice.php:101
msgid "Sure, I'd love to!"
msgstr ""

#: functions.php:480
msgctxt "tag archive title prefix"
msgid "Tag"
msgstr ""

#: inc/template-tags.php:655 inc/template-tags.php:657
msgid "Tagged"
msgstr ""

#: inc/classes/class-customizer.php:695
msgid "Tags"
msgstr ""

#. %s: Taxonomy singular name.
#: functions.php:501
#, php-format
msgctxt "taxonomy term archive title prefix"
msgid "%s:"
msgstr ""

#: inc/dashboard/class-theme-review-notice.php:95
msgid "Thank you for being an awesome part of our community! 💖"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:60
msgid "Thank you for choosing TruthBlog!"
msgstr ""

#: inc/classes/class-customizer.php:118
msgid ""
"The palette is used when the visitor has set their operating system to a "
"light-on-dark color scheme. The feature is supported by most modern OSs and "
"browsers, but not all. Your OS needs to be set to a light-on-dark color "
"scheme for you to preview the color palette."
msgstr ""

#: inc/classes/class-customizer.php:647
msgid ""
"The selected image will be used on archive pages when a post is missing a "
"featured image. A default fallback image included in the theme will be used "
"if no image is set."
msgstr ""

#: inc/dashboard/class-welcome-notice.php:75
msgid "Theme Dashboard"
msgstr ""

#: inc/classes/class-customizer.php:20
msgid "Theme Options"
msgstr ""

#: inc/dashboard/views/products.php:6
msgid "Themes"
msgstr ""

#: inc/classes/class-customizer.php:527
msgid "Three"
msgstr ""

#: inc/classes/class-block-settings.php:126
msgid ""
"Three columns containing an image, a centered paragraph of large text, and "
"another image."
msgstr ""

#: inc/classes/class-block-settings.php:134
msgid "Three columns containing paragraphs of text, an image, and a pullquote."
msgstr ""

#: inc/classes/class-block-settings.php:150
msgid "Three columns with contact details and social media links."
msgstr ""

#: inc/classes/class-block-settings.php:101
msgid "Three columns with featured items"
msgstr ""

#: inc/classes/class-block-settings.php:109
msgid "Three columns with headings, images, and text"
msgstr ""

#: inc/classes/class-block-settings.php:125
msgid "Three columns with images and text"
msgstr ""

#: inc/classes/class-block-settings.php:133
msgid "Three columns with text, an image, and a pullquote"
msgstr ""

#: inc/classes/class-block-settings.php:173
msgid "Three stacked galleries"
msgstr ""

#: inc/classes/class-block-settings.php:174
msgid ""
"Three stacked galleries with the same horizontal and vertical margin between "
"each gallery item."
msgstr ""

#: inc/classes/class-block-settings.php:166
msgid ""
"Three stacked groups with solid background color, each with two columns "
"containing a heading and text."
msgstr ""

#: inc/dashboard/views/starter-templates.php:12
msgid ""
"To import starter sites for TruthBlog, you need to install and activate the "
"One-Click Demo Import and WPInterface Add-ons plugins."
msgstr ""

#: inc/classes/class-customizer.php:302
msgid "Toggle to enable or disable the banner section on homepage."
msgstr ""

#. %s = the number of comments.
#: comments.php:27
#, php-format
msgctxt "Translators: %s = the number of comments"
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. %s = the number of reviews.
#: comments.php:24
#, php-format
msgctxt "Translators: %s = the number of reviews"
msgid "%s Review"
msgid_plural "%s Reviews"
msgstr[0] ""
msgstr[1] ""

#. %s1 = theme name, %s2 = name of the theme developer.
#: footer.php:35
#, php-format
msgctxt "Translators: %s1 = theme name, %s2 = name of the theme developer"
msgid "WordPress Theme %s by %s"
msgstr ""

#. Name of the theme
#: inc/classes/class-block-settings.php:77
#: inc/dashboard/class-dashboard.php:170
msgid "TruthBlog"
msgstr ""

#: inc/dashboard/views/dashboard.php:225
msgid "TruthBlog Pro"
msgstr ""

#: inc/classes/class-customizer.php:174
msgid "Turn off theme animations and transitions"
msgstr ""

#: inc/classes/class-customizer.php:526
msgid "Two"
msgstr ""

#: inc/classes/class-block-settings.php:118
msgid "Two columns containing an image and paragraphs of text."
msgstr ""

#: inc/classes/class-block-settings.php:142
msgid "Two columns containing paragraphs of text and a pullquote."
msgstr ""

#: inc/classes/class-block-settings.php:117
msgid "Two columns with images and text"
msgstr ""

#: inc/classes/class-block-settings.php:141
msgid "Two columns with text and a pullquote"
msgstr ""

#: inc/classes/class-customizer.php:218
msgid ""
"Uncheck to disable the search button in the header, and the search form in "
"the mobile menu."
msgstr ""

#: inc/dashboard/class-dashboard.php:196 inc/dashboard/views/dashboard.php:55
msgid "Upgrade to Pro"
msgstr ""

#: inc/classes/class-customizer.php:37
msgid ""
"Used when a visitor views the site with dark mode active and the \"Enable "
"Dark Mode Color Palette\" setting is enabled in Customizer → Colors."
msgstr ""

#: inc/dashboard/views/dashboard.php:354 inc/dashboard/views/help.php:130
msgid "Useful Plugins"
msgstr ""

#: inc/dashboard/views/help.php:30
msgid "View Now"
msgstr ""

#: inc/dashboard/views/dashboard.php:25
msgid "View Starter Templates"
msgstr ""

#: inc/upsell/class-customize.php:76
msgid "Want more customization options?"
msgstr ""

#: functions.php:578
msgid ""
"We could not find any results for your search. You can give it another try "
"through the search form below."
msgstr ""

#. %1$s: Opening of strong tag, %2$s: Theme's Name, %3$s: Closing of strong tag
#: inc/dashboard/class-theme-review-notice.php:86
#, php-format
msgid ""
"We hope you're enjoying our %1$s%2$s%3$s WordPress theme! Your feedback "
"helps us improve and reach more users. If you love our theme, please take a "
"moment to leave us a 5-star rating. Your support means the world to us!"
msgstr ""

#: inc/dashboard/views/help.php:38
msgid ""
"We would be happy to guide you through any issues and queries you have "
"regarding TruthBlog!"
msgstr ""

#: inc/dashboard/views/dashboard.php:154
msgid "Webmaster Tools"
msgstr ""

#: inc/dashboard/class-welcome-notice.php:57
#, php-format
msgid "Welcome %1$s!"
msgstr ""

#. %s: Theme Name.
#: inc/dashboard/views/dashboard.php:294
msgid ""
"What do you think of our theme? Was it a good experience and did it match "
"your expectations? Let us know so we can improve!"
msgstr ""

#: inc/classes/class-customizer.php:448
msgid "Whether to display the category filter on the post archive."
msgstr ""

#: inc/classes/class-customizer.php:463
msgid "Whether to display the number of posts in each category in the filter."
msgstr ""

#. Author of the theme
#: footer.php:37
msgid "WPInterface"
msgstr ""

#: inc/dashboard/views/help.php:66
msgid "x"
msgstr ""

#: inc/dashboard/views/help.php:69
msgid "X Community"
msgstr ""

#: footer.php:26
msgid "Y"
msgstr ""

#: inc/dashboard/class-changelog-parser.php:40
msgid "You are not allowed to access this resource."
msgstr ""

#: inc/dashboard/views/help.php:76
msgid "youtube"
msgstr ""

#: inc/dashboard/views/help.php:79
msgid "Youtube Community"
msgstr ""
